require File.dirname(__FILE__) + "/response_set.rb"

if ARGV.length == 1
  STDERR.puts "Running for system " + ARGV[0]
  $judgements = "official-2003/" + ARGV[0]
  $nuggeteer_output = "2003/w/bigrams/2003-w-bigrams-idf-keep-desc-0.02-" + ARGV[0] + ".out"
else
  STDERR.puts("Running on " + ARGV[0] + " " + ARGV[1])
  $judgements = ARGV[0]
  $nuggeteer_output = ARGV[1]
end

ResponseSet.new(:judgement_file => $judgements, :nuggeteer_file => $nuggeteer_output).print_data_points
