#!/usr/bin/ruby

#require 'profile'
require File.dirname(__FILE__) + "/../data_set.rb"
require File.dirname(__FILE__) + "/../environment.rb"

Environment.execute do |options|

  dataset = DataSet.parse_from_stream(STDIN, :nugget)
  best_epsilon = dataset.best_epsilon

  dataset.data_groups.each do |group|
    puts "NUGGET\t#{group.question_id}\t#{group.nugget_id}\t#{group.best_threshold(best_epsilon[0], best_epsilon[1])}"
  end

end
