#require 'rational'

class Arithmetic

  # approximates log_10 sum 10^a_i
  def self.logspace_sum(numbers)
    max = numbers.max
    max + Math.log10(numbers.inject(0.0) { |sum, current| sum + 10.0**(current - max) })
  end

end

class Bignum
  def estimated_log10
    accuracy = 8
    num_dig = to_s(10).length
    truncated = self.div(10**(num_dig - accuracy))
    (num_dig - accuracy) + Math.log10(truncated)
  end
end

# class Rational

#   def times_one
#     Rational.new!(numerator, denominator)
#   end

#   def times_one_half 
#     if numerator[0] == 0
#       Rational.new!(numerator >> 1, denominator)
#     else
#       Rational.new!(numerator, denominator << 1)
#     end
#   end
  
#   ONE_HALF = 1/2

#   alias old_times *

#   def * (other)
#     case other 
#     when 1: times_one
#     when ONE_HALF: times_one_half
#     else old_times(other)
#     end
#   end

#   def estimated_log10
#     numerator.estimated_log10 - denominator.estimated_log10
#   end

# end

class Float
  def estimated_log10
  #  puts self
    Math.log10(self)
  end

#  def nearby_rational
#    denominator = 1
#    value = self
#    while value < 100_000_000
#      denominator <<= 1
#      value *= 2
#    end
#    Rational(value.floor, denominator)
#  end

end

class Fixnum
  def estimated_log10
    Math.log10(self)
  end
end

